<HTML>
<HEAD>
<TITLE>Agenda v1.0</TITLE>

<BODY bgcolor="#ffd3b5">
Como usar a agenda:<BR></BR>

Primeiro logamos usando o nome padrão: admin e a senha padrão: 1
<BR></BR>
<img src="./img/login.png">
<BR></BR>
Logo apos entraremos na nossa tela principal.
<BR></BR>
<img src="./img/principal.png">
<BR></BR>
Ao clicar no menu "Contatos" você terá acesso a essas duas funçoes: 
novo e pesquisar.
<BR></BR>
<img src="./img/principal_menu.PNG">
<BR></BR>
Entrano em novo você vai entrar nessa nova tela.
<BR></BR>
<img src="./img/cadastro.PNG">
<BR></BR>
Adicione o nome e o telefone em seus respectivos espacos para adicionar o contato na agenda.
<BR></BR>
<img src="./img/SALVANDO.PNG">
<BR></BR>
Pronto você salvou seu contato vamos procurá-lo!!! Clique em voltar e na tela principal clique em pesquisar.<BR></BR>
<BR></BR>
<img src="./img/principal_menu.PNG">
<BR></BR>
Em pesquisar basta buscar o nome do contotato que você quer procurar e clique em pesquisar.
<BR></BR>
<img src="./img/PESQUISAR.PNG">
<BR></BR>
Parabéns você aprendeu a usar sua agenda que foi entregue no prazo!!!



</BODY>
</HEAD>
</HTML>